import * as $dara from '@darabonba/typescript';
import { ListHoneypotAttackerSourceResponseBody } from "./ListHoneypotAttackerSourceResponseBody";
export declare class ListHoneypotAttackerSourceResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ListHoneypotAttackerSourceResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
